import request from '@/utils/request'

// 查询评估指标体系管理列表
export function listIndicator(query) {
  return request({
    url: '/eval/indicator/list',
    method: 'get',
    params: query
  })
}

// 查询评估指标体系管理详细
export function getIndicator(id) {
  return request({
    url: '/eval/indicator/' + id,
    method: 'get'
  })
}

// 新增评估指标体系管理
export function addIndicator(data) {
  return request({
    url: '/eval/indicator',
    method: 'post',
    data: data
  })
}

// 修改评估指标体系管理
export function updateIndicator(data) {
  return request({
    url: '/eval/indicator',
    method: 'put',
    data: data
  })
}

// 删除评估指标体系管理
export function delIndicator(id) {
  return request({
    url: '/eval/indicator/' + id,
    method: 'delete'
  })
}
